/*
@green: #00b25a;
@gray: #bfbfbf;
*/

.image-text-block .image {
    border-top-left-radius: 16px;
    border-bottom-right-radius: 16px;
} 

.orange_outline {
    border: 1px solid #ff8301;
    box-shadow: 1px 1px 6px 0px rgba(0, 0, 0, .5);
    height: auto;
    border-top-left-radius: 16px;
    border-bottom-right-radius: 16px;
    padding-top: 12px;
}

.image-text-block.w25 {
    width: 24% !important;
}

.image-text-blocks {
    justify-content: space-between;
}

.image-text-block p:last-child {
    padding-bottom: 15px;
}

.image-text-block.w100 {
    padding-top: 12px;
    padding-bottom: 12px;
    padding-left: 15px;
    padding-right: 15px;
}




#search_results{
	margin-top:20px;
}

#search_results .item{
	width:140px;
	height: 140px;
	border:1px solid gray;
	margin: 5px 10px 5px 0px;
	text-align:center;
	display: inline-block;
	vertical-align: top;
}

#search_results .item a{
	display: block;
	height: 140px;
}

.page-27 #quickContact-og span.error {
    background: #a00;
    color: #fff;
    font-size: 12px;
    padding: 5px 10px;
    display: inline-block;
    font-weight:bold;
}